Ecipse 3.4 Ganymede con Visual Editor

Escrito por JavierCane el martes 24 de marzo del 2009

Por desgracia, como muchos sabrán el proyecto “Visual Editor” está estancado desde hace un buen tiempo, y por lo tanto no está implementado el soporte para Eclipse 3.4 con lo que no es compatible y por lo tanto da problemas varios.

Pero gracias a la página http://ondemand.yoxos.com/geteclipse/start mediante la cual podemos hacernos nuestro Eclipse 3.4 a medida, si le especificamos que lo queremos con el plug-in Visual Editor, nos dará una descarga de Eclipse que, de serie, ya viene con este plug-in completamente integrado y funcional.

Añadiendo el plugin Visual Editor al precompilado de Eclipse 3.4

Añadiendo el plugin Visual Editor al precompilado de Eclipse 3.4

Cabe destacar que este “compilado” resultante de la web ondemand, es compatible con Linux, Windows y MacOS. Así que, poca cosa mas se le puede pedir.

VN:F [1.9.22_1171]
Rating: 0 (from 0 votes)
Ecipse 3.4 Ganymede con Visual Editor, 5.0 out of 5 based on 1 rating
Related Posts with Thumbnails
Both comments and pings are currently closed.

One Response to “Ecipse 3.4 Ganymede con Visual Editor”

  1. KrisBelucci says:

    junio 2nd, 2009 at 5:40

    I really liked this post. Can I copy it to my site? Thank you in advance.

    VA:F [1.9.22_1171]
    Rating: 0 (from 0 votes)